destroy_compiled_sprite(3)

NAME
destroy_compiled_sprite - Destroys a compiled sprite. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_compiled_sprite(COMPILED_SPRITE *sprite);

DESCRIPTION
Destroys a compiled sprite structure previously returned by get_compiled_sprite(). If you pass a NULL pointer this function won't do anything. Use this once you are done with a compiled sprite to avoid memory leaks in your program.

SEE ALSO
get_compiled_sprite(3)